Программа: Apache mod_jk 1.2.19/1.2.20

Уязвимость позволяет удаленному злоумышленнику выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в проверке входных данных при обработке HTTP GET запросов. Атакующий может передать специально сформированные запросы, что приведет к выполнению произвольного кода.

Эксплоит



Оставить мнение